div.indent { margin-left:1em }
div.indent { text-indent: -1em }
    td { font: 17px 'Times New Roman',serif; color:#000077; }
  .cs { font: 22px 'Comic Sans Ms',Arial,sans-serif; color:#000077 }
   .vl { font: bold 30px 'Georgia',serif; color:#000077 }
   .mvl { font: bold 23px 'Times New Roman',serif; color:#000077 }
   .lg { font: 20px 'Times New Roman',serif; color:#000077 }
  .ml { font: 18px 'Times New Roman',serif; color:#000077 }
  .sm { font: bold 15px 'Times New Roman',serif; color:#000077 }

      p { font: 18px 'Times New Roman',serif; color:#000077 }

.arial { font: 14px arial, sans-serif; }
      a { color:#0000ff; text-decoration:underline }
      li { margin-top:15px; font: 18px 'Times New Roman',serif; color:#000077 }
body { background-attachment:fixed }




